库存报表 - 海外仓 - 历史报表 - 明细
POST
/erp/sc/routing/inventoryLog/WareHouseReport/getOverSeaDetailList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/inventoryLog/WareHouseReport/getOverSeaDetailList | HTTPS | POST | 1 |
请求参数
sys_widintegerstart_datestring必填end_datestring必填offsetinteger必填lengthinteger必填请求示例
{
"offset": 0,
"length": 15,
"start_date": "2022-01-01",
"end_date": "2024-08-05",
"sys_wid": "9"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
skustring必填api_skustring必填product_namestring必填fnskustring必填seller_namestring必填sys_widinteger必填ware_house_namestring必填category1string必填category2string必填category3string必填brandstring必填attribute_textstring必填product_typestring必填day_early_countnumber必填day_early_costnumber必填api_day_early_countnumber必填api_day_end_countnumber必填purchase_in_countnumber必填purchase_in_costnumber必填allocation_in_countnumber必填allocation_in_costnumber必填return_goods_in_countnumber必填return_goods_in_costnumber必填other_in_countnumber必填other_in_costnumber必填inventory_surplus_in_countnumber必填inventory_surplus_in_costnumber必填adjustment_countnumber必填adjustment_costnumber必填fba_out_countnumber必填fba_out_costnumber必填fbm_out_countnumber必填fbm_out_costnumber必填allocation_out_countnumber必填allocation_out_costnumber必填purchase_return_countnumber必填purchase_return_costnumber必填other_out_countnumber必填other_out_costnumber必填inventory_deficit_out_countnumber必填inventory_deficit_out_costnumber必填wfs_out_countnumber必填wfs_out_costnumber必填allocation_in_transit_countnumber必填allocation_in_transit_costnumber必填day_end_countnumber必填day_end_costnumber必填stocking_in_transit_countnumber必填stocking_in_transit_costnumber必填rotation_rate_countnumber必填rotation_rate_costnumber必填rotation_day_countnumber必填rotation_day_costnumber必填sales_ratio_countnumber必填sales_ratio_costnumber必填cost_change_costnumber必填sales_ratenumber必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "557581a380f4447b959d4adf777dfa09",
"response_time": "2022-12-21 18:44:54"
"request_id": "A42097F7-3400-BD9F-2A11-FED53ADD955A",
"data": [{
"id": 4387598,
"product_id": 8,
"ware_house_name": "西邮智仓 美国洛杉矶",
"date_locale": "2022-10-15",
"attribute": 1,
"purchase_in_count": "0",
"allocation_in_count": "0",
"return_goods_in_count": "0",
"pickout_in_count": "0",
"other_in_count": "0",
"adjustment_count": "0",
"fba_out_count": "0",
"fbm_out_count": "0",
"allocation_out_count": "0",
"purchase_return_count": "0",
"other_out_count": "0",
"cost_change_count": "0",
"fnsku": "",
"api_sku": "",
"sku": "123713811-11",
"product_name": "[演示数据]USB 壁式充电器 2.1A/5V 双端口 立方体电源适配器充电器插头充电块替换件",
"is_combo": 0,
"is_aux": 0,
"api_day_early_count": 0,
"api_day_end_count": 0,
"uk": "39-8-0--1",
"seller_id": "0",
"inventory_surplus_in": "0",
"wfs_out_count": "0",
"bid": 1,
"cid": 3,
"different_count": -100,
"global_tags": "",
"seller_name": "",
"brand": "",
"category": "缺失的品牌\\缺失的品牌",
"category1": "缺失的品牌",
"category2": "缺失的品牌",
"category3": "",
"attribute_text": "可售",
"day_early_count": 100,
"day_end_count": 100,
"product_type": "普通商品",
"sys_wid": 39,
"day_early_cost": 0,
"purchase_in_cost": 0,
"allocation_in_cost": 0,
"other_in_cost": 0,
"inventory_surplus_in_cost": 0,
"return_goods_in_cost": 0,
"pickout_in_cost": 0,
"adjustment_cost": 0,
"fba_out_cost": 0,
"fbm_out_cost": 0,
"other_out_cost": 0,
"allocation_out_cost": 0,
"purchase_return_cost": 0,
"inventory_deficit_out_cost": 0,
"cost_change_cost": 0,
"wfs_out_cost": 0,
"day_end_cost": 0,
"rotation_rate_cost": 0,
"rotation_day_cost": 0,
"stocking_in_transit_cost": 0,
"nventory_surplus_in_count": "0",
"inventory_deficit_out_count": "0",
"rotation_rate_count": "0.0000",
"rotation_day_count": "0.00",
"stocking_in_transit_counst": 0,
"product_count": 0
}],
"total": 1
}